Bug 19884 - Make browser plugin directory configurable
Summary: Make browser plugin directory configurable
Status: RESOLVED FIXED
Alias: None
Product: PackageKit
Classification: Unclassified
Component: General (show other bugs)
Version: unspecified
Hardware: Other All
: medium normal
Assignee: Richard Hughes
QA Contact:
URL:
Whiteboard:
Keywords:
Depends on:
Blocks:
 
Reported: 2009-02-01 16:01 UTC by Vincent Untz
Modified: 2009-02-03 09:15 UTC (History)
0 users

See Also:
i915 platform:
i915 features:


Attachments
what's in git (1.30 KB, patch)
2009-02-02 03:54 UTC, Richard Hughes
Details | Splinter Review

Note You need to log in before you can comment on or make changes to this bug.
Description Vincent Untz 2009-02-01 16:01:53 UTC
Right now, in openSUSE, we have to patch contrib/browser-plugin/Makefile.am like this:

-plugindir=$(libdir)/mozilla/plugins
+plugindir=$(libdir)/browser-plugins

It'd be nice to be able to set the plugin directory either with an environment variable, or a configure flag. Totem uses an environment variable for the totem plugin, it seems.
Comment 1 Richard Hughes 2009-02-02 03:54:52 UTC
Created attachment 22461 [details] [review]
what's in git

I've applied this. Thanks for opening the bug. If you want this backported to stable, please poke Scott.
Comment 2 Vincent Untz 2009-02-03 09:15:18 UTC
(In reply to comment #1)
> I've applied this. Thanks for opening the bug. If you want this backported to
> stable, please poke Scott.

Nah, that's fine, thanks!


Use of freedesktop.org services, including Bugzilla, is subject to our Code of Conduct. How we collect and use information is described in our Privacy Policy.